/* web fonts */
@font-face {
	font-family: 'Knockout-HTF30-JuniorWelterwt';
	src: url('../fonts/knockouthtf30juniorwelterwt.eot');
	src: url('../fonts/knockouthtf30juniorwelterwt.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/knockouthtf30juniorwelterwt.woff') format('woff'),
		 url('../fonts/knockouthtf30juniorwelterwt.ttf') format('truetype'),
		 url('../fonts/knockouthtf30juniorwelterwt.svg#knockouthtf30juniorwelterwt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Knockout-HTF52-Cruiserweight';
	src: url('../fonts/knockouthtf52cruiserweight.eot');
	src: url('../fonts/knockouthtf52cruiserweight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/knockouthtf52cruiserweight.woff') format('woff'),
		 url('../fonts/knockouthtf52cruiserweight.ttf') format('truetype'),
		 url('../fonts/knockouthtf52cruiserweight.svg#knockouthtf52cruiserweight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* losamantespasajeros.com [Author: www.nexus5.com] */

html, body { min-height: 320px; min-width: 600px; }

html { background: #4C061A; }

body { 
	font-family: 'Knockout-HTF52-Cruiserweight', 'Knockout HTF52 Cruiserwight', 'Benton Sans Bold', sans-serif; 
	color: #fff;
}

a { color: #eee; }
a:hover, a:focus, a:active { color: #fff; }

#body-bg, #body-bg img, #skipintro, #screen, #screen-bg, #screen-bg img, #runway, #body-fg, #presents, #navigation, #lang, #social, #audio { position: fixed; }

#body-bg, #skipintro, #screen, #screen-bg, #runway, #body-fg, #presents, #navigation { left: 0; right: 0; }

#body-bg, #screen, #screen-bg, #body-fg { top: 0; bottom: 0;}

#body-bg, #body-bg img { z-index: 1; }

#body-bg, #screen, #screen-bg, #screen-bg img {
	border-top: 50px solid #000;
	border-bottom: 50px solid #481b4c;
}

#body-bg, #screen {
	overflow: hidden;
}

#body-bg, #screen-bg {
	overflow: hidden;
	background: #E51250 none no-repeat scroll 50% 100%;
	background-size: 100% auto;
}
.home #body-bg, #screen-bg { background-image: url(../img/bg-home.png); }
.no-backgroundsize .home #body-bg, .no-backgroundsize #screen { background-image: url(../img/bg-home-ne.png); }

.blog #body-bg { background-image: url(../img/bg-blog.png); }
.no-backgroundsize .blog #body-bg { background-image: url(../img/bg-blog-ne.png); }

.info #body-bg { background-image: url(../img/bg-info.png); }
.no-backgroundsize .info #body-bg { background-image: url(../img/bg-info-ne.png); }

.musica #body-bg { background-image: url(../img/bg-musica.png); }
.no-backgroundsize .musica #body-bg { background-image: url(../img/bg-musica-ne.png); }

.social #body-bg { background-image: url(../img/bg-social.png); }
.no-backgroundsize .social #body-bg { background-image: url(../img/bg-social-ne.png); }

.entradas #body-bg { background-image: url(../img/bg-entradas.png); }
.no-backgroundsize .entradas #body-bg { background-image: url(../img/bg-entradas-ne.png); }


#body-bg img { bottom: 50px; }

#body-fg {
	z-index: 2;
	background: transparent;
}

#presents, #navigation, #lang, #social, #skipintro, #audio {
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	color: #fff;
}

#presents, #navigation, #social, #skipintro { text-align: center; }

#presents, #lang, #social { top: 0; }

#presents, #navigation, #eldeseo {
	font-family: 'Knockout HTF30 Junior Welterwt','Knockout-HTF30-JuniorWelterwt', 'Haettenschweiler', 'Impact', sans-serif;
	text-transform: uppercase;
}

#presents {
	margin: 0;
	background: #000;
	font-size: 130%;
}

#navigation {
	bottom: 0;
	background: #481b4c;
	font-size: 90%;
}
#navigation ol { list-style: none; margin: 0; padding: 0; overflow: hidden; }
#navigation li {
	display: inline-block;
	margin: 0 2%;
}
#navigation a { text-decoration: none; }
#navigation .selected a { color: #e51250; }
#navigation .aviso { font-size: 60%; line-height: 10px; }

#lang {	right: 0; width: 150px; font-size: 80%; text-align: right; }
#lang ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
#lang li { display: inline-block; margin: 0 2%; }
#lang { display: none; }

#legal-link { display: none; }

#social { left: 0; width: 90px; }
#social > div { 
	display: inline-block; 
	margin: 0 3%;
}
#social a img { 
	width: 16px;
	height: 16px;
	vertical-align: baseline; 
}

#audio {
	top: 0;
	right: 0;
	padding: 0 10px;
	background: transparent;
}
#audio audio { width: 0; }
#audio .switch { 
	display: inline-block; 
	height: 30px;
	width: 30px;
	margin: 10px 0;
	background: transparent url(../img/m/menu.svg?v=20130220) no-repeat scroll 0 -150px; 
	background-size: 150px 240px;
	cursor: pointer;
}
.no-svg #audio .switch { background-image: url(../img/m/menu.2x.png?v=20130220); }
.no-backgroundsize #audio .switch, .no-js #audio .switch { background-image: url(../img/m/menu.png?v=20130220); }
#audio .switch-on { background-position: 0 -120px; }


h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { 
	width: 480px; 
	position: absolute;
}

#title-part1, #title-part2, #title-part3 { top: 25px; }

h1 .ir, #title-clone {
	top: 75px;
	height: 62px;
	background: transparent url(../img/title.svg) no-repeat scroll 50% 50%;
	background-size: 480px 62px;
	left: 50%;
	margin-left: -240px;
}
.no-svg h1 .ir { background-image: url(../img/title-960.png); }
.no-backgroundsize h1 .ir, .no-js h1 .ir { background-image: url(../img/title-480.png); }

.home h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { 
	height: 215px; 
	background-size: 480px 215px;
}
.home h1 .ir, #title-clone { background-image: url(../img/title2.svg); }
.no-svg .home h1 .ir, .no-svg #title-clone { background-image: url(../img/title2-960.png); }
.no-backgroundsize .home h1 .ir, .no-backgroundsize #title-clone, .no-js .home h1 .ir, .no-js #title-clone { background-image: url(../img/title2-480.png); }

.en h1 .ir, .en #title-clone { background-image: url(../img/en/title.svg); }
.en.no-svg h1 .ir { background-image: url(../img/en/title-960.png); }
.en.no-backgroundsize h1 .ir, .en.no-js h1 .ir { background-image: url(../img/en/title-480.png); }
.en .home h1 .ir, .en #title-clone { background-image: url(../img/en/title2.svg); }
.en.no-svg .home h1 .ir, .en.no-svg #title-clone { background-image: url(../img/en/title2-960.png); }
.en.no-backgroundsize .home h1 .ir, .en.no-backgroundsize #title-clone, .en.no-js .home h1 .ir, .en.no-js #title-clone { background-image: url(../img/en/title2-480.png); }

h1 a:focus { outline:none; }

#skipintro { 
	bottom: 0; 
	font-family: 'Knockout-HTF30-JuniorWelterwt', sans-serif;
}
.no-js #skipintro { display: none; }

#screen { z-index: 10; }
.no-js #screen { display: none; }


#screen-bg, #screen-bg img { z-index: 11; }
#runway { z-index: 12; }
#plane { z-index: 13; }
#screen .stripe { z-index: 14; }
#eldeseo { z-index: 15; }
#title-part1 { z-index: 16; }
#title-part2 { z-index: 17; }
#title-part3 { z-index: 18; }
#skipintro { z-index: 19; }
#title-clone { z-index: 20; }

#screen-bg img { bottom: 0; overflow: hidden; }
/* IE8 needs this */
.no-backgroundsize #screen-bg .aux-stripe { position: fixed; top: 0; left: 0; right: 0; height: 50px; background: #000; z-index:12; }

#eldeseo { 
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 400%; 
	letter-spacing: -2px;
	position: absolute; 
	top: 100%;
	left: 0;
	right: 0;
}

#runway { top: 50px; bottom: 50px; background: #20e3f9; }

#screen .stripe { position: absolute; bottom: -999px; left: 0; right: 0; height: 55px; margin-top: 45px; background: #e00398; }

#plane { width: 100%; position: absolute; top: 100%; left:0; right: 0; }

#title-part1 { left: -100%; }
#title-part2 { left: 200%; }
#title-part3 { left: -250%; }

.home .flashmob {
	/*/display: none;/**/
	position: absolute;
	z-index: -1;
	left: 50%;
	margin-left: -220px;
	top: 330px;
}

#spacer, .fadertop, #main > .slider-up { top: 160px; }
#spacer, .faderbottom, #main > .slider-down { bottom: 70px; }

#spacer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	
	width: 480px;
	margin-left: -240px;
}
.no-js #spacer { overflow: auto; }

#contents { padding: 20px; }

.fadertop, .faderbottom {
    position: fixed;
    height: 10px;
	background: transparent url("/img/fader.png") repeat-x scroll 0 0;
    left: 50%;

    width: 440px; /* #content width - #spacer padding */
    margin-left: -220px;

	display: none;
}
.fadertop { background-position: 0 -10px; }

.slider-vertical-wrapper, .slider-vertical {
	position: absolute;
	width: 16px;
	right: 0;
}

#main > .slider-vertical-wrapper, #main > .slider-up, #main > .slider-down { right: auto; left: 50%; margin-left: 164px; } /* margin is half the spacer width minus this space */

.slider-vertical-wrapper { top: 25px; bottom: 25px; }
#main > .slider-vertical-wrapper { top: 185px; bottom: 95px; }
.no-js .slider-vertical-wrapper { display: none; }

.slider-vertical { top: 16px; bottom: 0; }

.slider-up, .slider-down {
	position: absolute;
	right: 0;
	width: 0; 
	height: 0;
	border-style: solid;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	display: none;
}
/* .no-js .slider-up, .no-js .slider-down { display: none; } */

.slider-up {
	top: 0;
	border-color: transparent transparent #481B4C transparent;
	border-width: 0 8px 12px 8px;
}
.slider-up:hover { border-color: transparent transparent #AFDD4A transparent; }

.slider-down {
	bottom: 0;
	border-color: #481B4C transparent transparent transparent;
	border-width: 12px 8px 0 8px;
}
.slider-down:hover { border-color: #AFDD4A transparent transparent transparent; }

.ui-slider-handle {
	display: block;
	width: 16px;
	height: 16px;
	background: transparent url(../img/slider-handle.svg) no-repeat scroll 0 0;
	background-size: 16px 16px;
	position: absolute;
}
.ui-slider-handle:focus { outline: none; }
.no-svg .ui-slider-handle { background-image: url(../img/slider-handle-32.png); }
.no-backgroundsize .ui-slider-handle, .no-js .ui-slider-handle { background-image:  url(../img/slider-handle-16.png); }

.imagenes #spacer {
	width: 360px;
	margin-left: -180px;
}
.imagenes .fadertop, .imagenes .faderbottom {
	width: 320px;
	margin-left: -160px;
}
.imagenes #contents .copy { text-align: center; font-size: 90%; }
.imagenes #contents .fancybox {
	display: block;
	height: 202px;
	width: 302px;
	text-align: center;
	vertical-align: middle;
	float: left;
	
	margin: 0 9px 20px;
}
.imagenes #contents .fancybox img { border: 1px solid #ddd; }
.imagenes #contents .fancybox:hover img, .imagenes #contents .fancybox:active img, .imagenes #contents .fancybox:focus img{ border: 1px solid #fff; }
.imagenes .fadertop, .imagenes .faderbottom { display: block; }

.info #contents .images { text-align: center; }
.info #contents .images img { border: 1px solid #ddd; margin: 10px auto; }
.info #contents .random { display: none; }
.info #contents .text { overflow: hidden; }
.info #contents .orderby { text-transform: lowercase; }
.info #contents table td { padding: 0 20px 5px 0; vertical-align: top; min-width: 170px; }
.info h3 { border-bottom: 1px solid #fff; font-size: 150%; }

.clips #contents, #youtube-clips, #youtube-iframe, .pildoras #contents, .makingof #contents, .flashmob #contents { position: absolute; left: 0; right: 0; }
.clips #contents, .pildoras #contents, .makingof #contents, .flashmob #contents { padding: 0; top: 0; bottom: 5px; }
#youtube-clips { top: 0; height: 30px; line-height: 30px; vertical-align: middle; }
#youtube-clips ol {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	background: #481B4C;
	margin-bottom: 5px;
}
#youtube-clips li { float: left; }
#youtube-clips a { 
	display: block; 
	font-family: 'Knockout HTF30 Junior Welterwt','Knockout-HTF30-JuniorWelterwt', 'Haettenschweiler', 'Impact', sans-serif;
	font-size: 90%;
	width: 68px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.pildoras #youtube-clips a { width: 52px; }
#youtube-clips a.playing { color: #E51250; }
#youtube-iframe { top: 30px; bottom: 0; }

.ui-icon-play, .ui-icon-pause {
	display: inline-block;
	text-indent: -9999px;
	font-size: 0;
	line-height: 100%;
	vertical-align: middle;
	margin-right: 4px;
}

.ui-icon-play {
	height: 0;
	width: 0;
	border: 0px solid #fff;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #fff;
}

.ui-icon-pause {
	width: 2px;
	height: 9px;
	border: 2px solid #fff;
	border-width: 0 3px;
}

.blog .article .header { overflow: hidden; margin-bottom: 5px; }
.blog h3 { text-transform: uppercase; margin-bottom: 5px; }
.blog .article .header h3 { margin: 0; float: left; margin-right: 20px; }
.blog h3 a { text-decoration: none; }
.blog .article .header .social { overflow: hidden; width: 120px; }
.blog .article .header .social a { margin: 0 10px; }
.blog .article .header .social img { height: 16px; width: 16px; }
.blog .date { margin-top: 5px; }
.blog .foot { font-size: 80%; }

.social #contents { overflow: hidden; }

.social .flashmob {
	text-align: center;
	padding: 0 0 20px;
}

.social .plugin-twitter, .social .plugin-facebook { 
	float: left; 
	padding: 0 70px;
	height: 405px;
}

.social .plugin-instagram { display: none; }

.social .also-instagram { text-align: center; margin-top: 5px; overflow: hidden; clear: both; }
.social .also-instagram img { margin-top: -15px; }

.entradas .centros {
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}

.entradas .centros li {
	float: left;
	display: block;
	height: 120px;
	width: 120px;
	margin: 3px;
	padding: 10px;
	font-size: 75%;
}

.entradas .centros li .logo {
	background: #000;
	width: 110px;
	height: 80px;
	line-height: 80px;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}

.entradas .centros li .logo img { max-width: 100%; }

.entradas .centros li select { display: none; font-family: sans-serif; font-size: 90%; border: 1px solid #ccc; }


.detector { width: 100px; height: 100px; overflow: scroll; position: absolute; top: -9999px; background: transparent; }

#fancybox-overlay { position: fixed\0; } /* IE8 */

body.avgrund-ready, .avgrund-ready .avgrund-popin, .avgrund-ready .avgrund-overlay, .avgrund-ready #body-bg, .avgrund-ready #body-fg {
	transform-origin: 50% -25% 0;
}

body.avgrund-active, .avgrund-active #body-bg, .avgrund-active #body-fg {
	transform: scale(0.9);
}

.avgrund-active .avgrund-overlay {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

.avgrund-active .avgrund-popin {
	color: #000;
}

/*  */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.none {}

	h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { width: 750px; }

	h1 .ir, #title-clone {
		background-size: 750px 97px;
		margin-left: -375px;
		height: 98px;
	}
	.no-svg h1 .ir { background-image: url(../img/title-1500.png); }
	.no-backgroundsize h1 .ir, .no-js h1 .ir { background-image: url(../img/title-750.png); }

	.home h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { height: 335px; background-size: 750px 335px; }
	.no-svg .home h1 .ir, .no-svg #title-clone { background-image: url(../img/title2-1500.png); }
	.no-backgroundsize .home h1 .ir, .no-backgroundsize #title-clone, .no-js .home h1 .ir, .no-js #title-clone { background-image: url(../img/title2-750.png); }

	.en.no-svg h1 .ir { background-image: url(../img/en/title-1500.png); }
	.en.no-backgroundsize h1 .ir, .en.no-js h1 .ir { background-image: url(../img/en/title-750.png); }
	.en.no-svg .home h1 .ir, .en.no-svg #title-clone { background-image: url(../img/en/title2-1500.png); }
	.en.no-backgroundsize .home h1 .ir, .en.no-backgroundsize #title-clone, .en.no-js .home h1 .ir, .en.no-js #title-clone { background-image: url(../img/en/title2-750.png); }

	#presents { font-size: 175%; }
	#navigation { font-size: 120%; }
	#lang { font-size: 100%; right: 1%; }
	#lang li { margin: 0 3%; }

	#screen .stripe { height: 64px; margin-top: 52px; }

	#spacer, .fadertop, #main > .slider-up { top: 200px; }
	#spacer { width: 750px; margin-left: -375px; }
	.fadertop, .faderbottom { width: 710px; margin-left: -355px; }
	#main > .slider-vertical-wrapper { top: 225px; }
	#main > .slider-vertical-wrapper, #main > .slider-up, #main > .slider-down { margin-left: 359px; }
	
	.imagenes #spacer { width: 700px; margin-left: -350px; }
	.imagenes .fadertop, .imagenes .faderbottom { width: 640px; margin-left: -320px; }
	.imagenes #contents .fancybox { margin: 0 10px 20px; }
	.info #contents .images { width: 300px; float: left; margin-right: 20px; }
	.info #contents .random { display: block; }

	#youtube-clips a { font-size: 100%; width: 107px; }
	.pildoras #youtube-clips a { width: 82px; }

	.social .plugin-twitter, .social .plugin-facebook { padding: 0 27px; }

	.entradas .centros li { margin: 1px; }

	.home .flashmob { top: 450px; }

}

/* desktop and up */
@media only screen and (min-width: 1025px) {

	.none {}

	h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { width: 900px; }

	h1 .ir, #title-clone {
		width: 900px;
		background-size: 900px 117px;
		margin-left: -450px;
		height: 117px;
	}
	.no-svg h1 .ir { background-image: url(../img/title-1800.png); }
	.no-backgroundsize h1 .ir, .no-js h1 .ir { background-image: url(../img/title-900.png); }

	.home h1 .ir, #title-clone, #title-part1, #title-part2, #title-part3 { background-size: 900px 402px; height: 402px; }
	.no-svg .home h1 .ir, .no-svg #title-clone { background-image: url(../img/title2-1800.png); }
	.no-backgroundsize .home h1 .ir, .no-backgroundsize #title-clone, .no-js .home h1 .ir, .no-js #title-clone { background-image: url(../img/title2-900.png); }

	.en.no-svg h1 .ir { background-image: url(../img/en/title-1800.png); }
	.en.no-backgroundsize h1 .ir, .en.no-js h1 .ir { background-image: url(../img/en/title-900.png); }
	.en.no-svg .home h1 .ir, .en.no-svg #title-clone { background-image: url(../img/en/title2-1800.png); }
	.en.no-backgroundsize .home h1 .ir, .en.no-backgroundsize #title-clone, .en.no-js .home h1 .ir, .en.no-js #title-clone { background-image: url(../img/en/title2-900.png); }

	#presents { font-size: 175%; }
	#navigation { font-size: 120%; }
	#lang { font-size: 100%; right: 1%; }
	#lang li { margin: 0 3%; }

	#screen .stripe { height: 64px; margin-top: 52px; }

	#spacer, .fadertop, #main > .slider-up { top: 220px; }
	#spacer { width: 900px; margin-left: -450px; }
	#main > .slider-vertical-wrapper { top: 245px; }
	#main > .slider-vertical-wrapper, #main > .slider-up, #main > .slider-down { margin-left: 434px; }

	.imagenes #spacer { width: 990px; margin-left: -495px; }
	.imagenes .fadertop, .imagenes .faderbottom { width: 950px; margin-left: -475px; }
	.imagenes #contents .fancybox { margin: 0 4px 8px; }
	.info #contents .images { width: 300px; float: left; margin-right: 20px; }
	.info #contents .random { display: block; }

	#youtube-clips a { font-size: 100%; width: 128px; }
	.pildoras #youtube-clips a { width: 100px; }

	.social .plugin-twitter, .social .plugin-facebook { padding: 0 65px; }

	.entradas .centros li { margin: 0 15px; }

	.home .flashmob { top: 520px; }
}

/* small screen (combine with mobile.css) */
@media only screen and (max-width: 599px) {
	.none {}
	html { overflow: auto; }
	html, body { min-width: 320px; }
	body, #presents, #navigation, #eldeseo, #skipintro { font-family: sans-serif; }
	#body-bg, #body-bg img, #skipintro, #screen, #screen-bg, #screen-bg img, #runway, #body-fg, #presents, h1 .ir, #navigation, #lang, #audio, #social, #spacer { position: static; }
	#body-bg, #body-fg { border: none; }
	#navigation, #lang, #social { background: none; }
	#navigation, #lang { height: auto; line-height: 100%; }
	#social { height: 20px; line-height: 22px; background: none; }
	#navigation a { overflow: hidden; line-height: 150%; }
	#navigation .aviso { font-size: 100%; line-height: 100%; }
	#screen, #screen-bg { border: none; }
	body, #screen-bg { background-attachment: fixed !important; }
	#contents { padding: 0; }
	.fadertop, .faderbottom { display: none !important; }
	.slider-vertical-wrapper, .slider-up, .slider-down { display: none !important; }
	.imagenes #spacer { margin: 0 auto; width: 302px;}
	.imagenes #contents .fancybox { width: 300px; margin: 0; float:none; }
	.clips #contents, #youtube-clips, #youtube-iframe, .pildoras #contents, .makingof #contents, .flashmob #contents { position: static; }
	#youtube-clips { height: auto; line-height: auto; overflow: visible; }
	#youtube-clips ol { background: none; margin: 5px 0 !important; }
	#youtube-iframe { min-height: 170px; }
	.social .plugin-twitter, .social .plugin-facebook { padding: 0; }
}
